Subject: [IPsec] Fwd: Last Call: <draft-kivinen-ipsecme-oob-pubkey-11.txt> (More Raw Public Keys for IKEv2) to Internet Standard

From: "Paul Hoffman" <[email-masked]>
Date: Wed, 26 Aug 2015 07:21:40 -0700

Of interest to this WG. This is an individual submission, not a WG item, 
so comments should be sent as described in the announcement.

Forwarded message:

> From: The IESG <[email-masked]>
> To: IETF-Announce <[email-masked]>
> Subject: Last Call: <draft-kivinen-ipsecme-oob-pubkey-11.txt> (More 
> Raw Public Keys for IKEv2) to Internet Standard
> Date: Wed, 26 Aug 2015 06:59:17 -0700
>
>
> The IESG has received a request from an individual submitter to 
> consider
> the following document:
> - 'More Raw Public Keys for IKEv2'
> <draft-kivinen-ipsecme-oob-pubkey-11.txt> as Internet Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2015-09-23. Exceptionally, comments may 
> be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
> The Internet Key Exchange Version 2 (IKEv2) protocol currently only
> supports raw RSA keys.  In constrained environments it is useful to
> make use of other types of public keys, such as those based on
> Elliptic Curve Cryptography.  This documents adds support for other
> types of raw public keys to IKEv2.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-kivinen-ipsecme-oob-pubkey/
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-kivinen-ipsecme-oob-pubkey/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>